PHP 5.3.3 packages for Debian Lenny are available
Posted on: 07/25/2010 02:32 PM

Guillaume Plessis has released PHP 5.3.3 packages for Debian GNU/Linux

PHP 5.3.3 packages for Debian Lenny are available


On july, 22nd, the PHP Group released PHP 5.3.3 :

The PHP development team would like to announce the immediate availability of PHP 5.3.3. This release focuses on improving the stability and security of the PHP 5.3.x branch with over 100 bug fixes, some of which are security related. All users are encouraged to upgrade to this release.

The packages for Debian “Lenny” are now available on Dotdeb on the usual repository.

Of course, you should read the full announcement, the PHP 5.3 migration guide and consult the Changelog.

Caution : (to PHP-FPM users) with the inclusion of PHP-FPM in the PHP 5.3 core, the syntax of the configuration file (/etc/php5/fpm/php5-fpm.conf) has changed. It switched from a XML syntax to an INI one. Please prepare your new configuration file before upgrading, by reading carefully the PHP documentation and this page.

And thanks to Stefan Esser and the Month of PHP security for improving PHP.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_533_packages_for_debian_lenny_are_available.html)